.quick-filter-collection product-form {
  width: 100%;
}
.quick-filter-collection__slider {
  padding-top: 2rem;
}
.quick-filter-collection .__loading product-form {
  opacity: 0.2;
  pointer-events: none;
}
@media (max-width: 676px) {
  .quick-filter-collection__slider {
    padding-top: 1rem;
  }
}
